libgs-devel-9.20-alt2.i586.rpm


Advertisement

Description

libgs-devel - Development library for ghostscript

Distribution: ALT Linux Sisyphus
Repository: Classic i586
Package name: libgs-devel
Package version: 9.20
Package release: alt2
Package architecture: i586
Package type: rpm
Installed size: 37.93 KB
Download size: 37.93 KB
Official Mirror: ftp.altlinux.org
Development library for ghostscript

Alternatives

Requires

Provides

  • libgs-devel = 9.20-alt2

    Download

    Install Howto

    1. Add the following line to /etc/apt/sources.list:
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
      
    2. Update the package index:
      # sudo apt-get update
    3. Install libgs-devel rpm package:
      # sudo apt-get install libgs-devel

    Files

    • /usr/include/ghostscript/gdevdsp.h
    • /usr/include/ghostscript/gserrors.h
    • /usr/include/ghostscript/iapi.h
    • /usr/include/ghostscript/ierrors.h
    • /usr/lib/libgs.so

    Changelog

    Advertisement
    Advertisement